package com.zjrs.zwnw.rlzysc.blo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.rlzysc.dto.SylbtpglQueryDTO;
import com.zjrs.zwnw.rlzysc.dto.SylbtpglUDTO;
import com.zjrs.zwnw.rlzysc.dto.ZjDTO;
import com.zjrs.zwnw.rlzysc.dto.ZjQueryDTO;

import java.util.Map;

public interface SylbtpglBLO {
    public PageResult getSylbtpglList(SylbtpglQueryDTO dto);
    public void updateSylbtpglZdzt(ZjDTO dto);
    public void delSylbtpglXx(ZjDTO dto);
    public Map getSylbtpglXx(ZjQueryDTO dto);
    public String saveSylbtpglXx(SylbtpglUDTO dto);
}
